[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.DrawColumnText

## Declaration

Source position: dbgrids.pas line 377

`protected procedure TCustomDBGrid.DrawColumnText(`
`aCol: Integer;`
`aRow: Integer;`
`aRect: TRect;`
`aState: TGridDrawState`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.